.main {
	background-color: #FFF;
	height: 500px;
	width: 900px;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
}
.top {
	height: 215px;
	width: 900px;
	position: absolute;
	margin-right: 150px;
	margin-left: 150px;
}
.works {
	height: 250px;
	width: 900px;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	left: 0px;
	top: 215px;
	right: 0px;
	bottom: 0px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	height: 35px;
	width: 900px;
	position: absolute;
	left: 0px;
	top: 465px;
	right: 0px;
	bottom: 0px;
	text-align: center;
}
